<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">8.7478</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.6219</MDI>
      <MDI key="STATISTICS_MEAN">15.5073</MDI>
      <MDI key="STATISTICS_STDDEV">2.5963</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
